How do I update my GoPro to the latest firmware version?

To ensure your GoPro camera can receive timecode from the SyncBac PRO, you will need to update your units to the latest version. The SyncBac PRO will only work with GoPro cameras on the following firmware versions:

  • GoPro HERO4: version 4 onwards
  • GoPro HERO5: no compatibility
  • GoPro HERO6: version 1.60 onwards
  • GoPro HERO7 Black: release version onwards  

You can find more information on updating your GoPro camera here.

 

 

 

 

Powered by Zendesk